PFE 0.33.71

Homepage
SourceForge
Download
Documentation
-Overview
-The PFE Manual
old manual / (book)
-ChangeLog
-Authors
-License (LGPL)
-Wordsets / (book)
-Functions .. (book)
-Dp of ANS Forth
-The 4thTutor
-Forthprimer.pdf
- Old Wordsets
- Old Words List
Forth Links
* Forth Repository
* Taygeta Compilation
* TinyBoot FirmWare
* FiCL, Free Forth
* Research Vienna
* Research Bournemouth
* zForth WebRing
Other Links
* Tektronix/MPT
* Forth Org. (FIG)
* Forth Inc.
* MPE Ltd. Forths
* SF Win32Forth
* PD Win32Forth
* Neil Bawd

generated
(C) Guido U. Draheim
guidod@gmx.de

## STRUCTS

> - simple structure implementation 0

`STRUCTURE:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_structure]

`;STRUCTURE``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_endstructure]

`CHAR:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_char_colon]

`WCHAR:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_wchar_colon]

`CELL:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_cell_colon]

`DOUBLE:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_two_cell_colon]

`FLOAT:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_float_colon]

`CHARS:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_chars_colon]

`WCHARS:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_wchars_colon]

`CELLS:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_cells_colon]

`INTEGER:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_cell_colon]

`POINTER:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_cell_colon]

`STRUCT:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_field]

`ARRAY:``` => `"EXTENSIONS"`

  (no description)

  primitive code = [p4_array_of]